.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m7{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.566728,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.566728,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.566728,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.566739,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.566739,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.566739,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._3{margin-left:-1.032000px;}
._2{width:1.179128px;}
._1{width:3.680000px;}
._4{width:148.736000px;}
.fc3{color:rgb(82,79,80);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:25.793600px;}
.fsb{font-size:31.769600px;}
.fsf{font-size:32.000000px;}
.fs9{font-size:32.800000px;}
.fs8{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsc{font-size:47.625600px;}
.fs5{font-size:48.000000px;}
.fsa{font-size:56.740400px;}
.fsd{font-size:57.400000px;}
.fs6{font-size:58.956400px;}
.fse{font-size:60.000000px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y24{bottom:18.317059px;}
.y1{bottom:28.454996px;}
.yb{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.y1f{bottom:86.960798px;}
.y1e{bottom:103.367808px;}
.y1d{bottom:119.774817px;}
.y1c{bottom:152.588837px;}
.y1b{bottom:168.995847px;}
.y1a{bottom:185.402857px;}
.y19{bottom:218.216876px;}
.y18{bottom:234.623886px;}
.y17{bottom:251.030896px;}
.y16{bottom:283.844915px;}
.y15{bottom:300.251925px;}
.y14{bottom:316.658935px;}
.y11{bottom:486.978964px;}
.y12{bottom:497.158830px;}
.y10{bottom:515.396589px;}
.ye{bottom:581.999250px;}
.yf{bottom:582.335117px;}
.y13{bottom:584.563984px;}
.y2b{bottom:867.174728px;}
.yd{bottom:867.754670px;}
.yc{bottom:868.466780px;}
.y2a{bottom:917.242313px;}
.y29{bottom:1019.839903px;}
.y21{bottom:1079.843528px;}
.y23{bottom:1089.803722px;}
.y27{bottom:1095.531136px;}
.y28{bottom:1101.861507px;}
.y22{bottom:1105.579746px;}
.y25{bottom:1131.799515px;}
.y26{bottom:1135.066561px;}
.y20{bottom:1150.524926px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h5{height:17.304000px;}
.ha{height:20.531706px;}
.h13{height:23.072000px;}
.hb{height:23.423327px;}
.hf{height:24.271974px;}
.hc{height:25.059200px;}
.h6{height:28.840000px;}
.h2{height:31.724000px;}
.h8{height:34.608000px;}
.h10{height:35.909702px;}
.he{height:40.699047px;}
.h12{height:43.260000px;}
.h11{height:43.279600px;}
.h9{height:46.929294px;}
.hd{height:51.572701px;}
.h4{height:89.727296px;}
.h3{height:90.434526px;}
.h1{height:1253.313247px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w2{width:129.191530px;}
.w1{width:844.277378px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x13{left:18.490016px;}
.x0{left:58.108160px;}
.xe{left:59.274425px;}
.xf{left:63.787264px;}
.x1a{left:67.269879px;}
.xd{left:72.252369px;}
.x18{left:206.702573px;}
.x19{left:214.129480px;}
.x9{left:219.950236px;}
.xa{left:231.605452px;}
.xc{left:237.761954px;}
.xb{left:254.381800px;}
.x10{left:279.197630px;}
.x8{left:281.262862px;}
.x11{left:312.175036px;}
.x6{left:351.485775px;}
.x12{left:379.088519px;}
.x7{left:635.157961px;}
.x14{left:662.234769px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.x15{left:816.824349px;}
.x16{left:820.092307px;}
.x17{left:826.284586px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._3{margin-left:-0.603839pt;}
._2{width:0.689926pt;}
._1{width:2.153226pt;}
._4{width:87.027778pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fs7{font-size:15.092242pt;}
.fsb{font-size:18.588894pt;}
.fsf{font-size:18.723704pt;}
.fs9{font-size:19.191797pt;}
.fs8{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fsc{font-size:27.866489pt;}
.fs5{font-size:28.085556pt;}
.fsa{font-size:33.199702pt;}
.fsd{font-size:33.585645pt;}
.fs6{font-size:34.496319pt;}
.fse{font-size:35.106946pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y24{bottom:10.717600pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.y1f{bottom:50.882133pt;}
.y1e{bottom:60.482133pt;}
.y1d{bottom:70.082133pt;}
.y1c{bottom:89.282133pt;}
.y1b{bottom:98.882133pt;}
.y1a{bottom:108.482133pt;}
.y19{bottom:127.682133pt;}
.y18{bottom:137.282133pt;}
.y17{bottom:146.882133pt;}
.y16{bottom:166.082133pt;}
.y15{bottom:175.682133pt;}
.y14{bottom:185.282133pt;}
.y11{bottom:284.939067pt;}
.y12{bottom:290.895467pt;}
.y10{bottom:301.566667pt;}
.ye{bottom:340.536933pt;}
.yf{bottom:340.733455pt;}
.y13{bottom:342.037600pt;}
.y2b{bottom:507.397600pt;}
.yd{bottom:507.736933pt;}
.yc{bottom:508.153600pt;}
.y2a{bottom:536.692933pt;}
.y29{bottom:596.724400pt;}
.y21{bottom:631.833467pt;}
.y23{bottom:637.661333pt;}
.y27{bottom:641.012533pt;}
.y28{bottom:644.716533pt;}
.y22{bottom:646.892133pt;}
.y25{bottom:662.233733pt;}
.y26{bottom:664.145333pt;}
.y20{bottom:673.190267pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h5{height:10.124843pt;}
.ha{height:12.013425pt;}
.h13{height:13.499791pt;}
.hb{height:13.705358pt;}
.hf{height:14.201915pt;}
.hc{height:14.662533pt;}
.h6{height:16.874739pt;}
.h2{height:18.562212pt;}
.h8{height:20.249686pt;}
.h10{height:21.011333pt;}
.he{height:23.813654pt;}
.h12{height:25.312108pt;}
.h11{height:25.323576pt;}
.h9{height:27.459070pt;}
.hd{height:30.176000pt;}
.h4{height:52.500855pt;}
.h3{height:52.914667pt;}
.h1{height:733.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w2{width:75.592000pt;}
.w1{width:494.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x13{left:10.818800pt;}
.x0{left:34.000000pt;}
.xe{left:34.682400pt;}
.xf{left:37.322933pt;}
.x1a{left:39.360667pt;}
.xd{left:42.276000pt;}
.x18{left:120.944933pt;}
.x19{left:125.290533pt;}
.x9{left:128.696349pt;}
.xa{left:135.516000pt;}
.xc{left:139.118267pt;}
.xb{left:148.842800pt;}
.x10{left:163.362933pt;}
.x8{left:164.571333pt;}
.x11{left:182.658533pt;}
.x6{left:205.659867pt;}
.x12{left:221.810667pt;}
.x7{left:371.640933pt;}
.x14{left:387.484000pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.x15{left:477.936800pt;}
.x16{left:479.848933pt;}
.x17{left:483.472133pt;}
.x1{left:517.830533pt;}
}
